#!/bin/bash

crypted_jobids=( )
crypted_jobids=( $crypted_jobids 5024292 ) # ? nodes, high intensity
crypted_jobids=( $crypted_jobids 7488914 ) # ? nodes, high problem_socre, boring
crypted_jobids=( $crypted_jobids 4296426 ) # 1 node, uses 2 file systems

set -x
for cjobid in ${crypted_jobids[@]}; do
    ./visualize.R $cjobid
done

